Dell KACE K1000 Systems Management Appliance 'LABEL_ID' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 65333
Class: Input Validation Error
CVE: CVE-2014-0330
Remote: Yes
Local: No
Published: Feb 04 2014 12:00AM
Updated: Feb 04 2014 12:00AM
Credit: William Costa.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus